<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
<!--    <color name="color_main">#F6815C</color>-->

<!--    <color name="pb_background">#676666</color>-->
    <color name="favorite_true">#C03B3B</color>
    <color name="home_background">#4Dd3d3d3</color>
    <color name="sub_title_color">#777272</color>

<!--    <color name="color_60e9cd">#60e9cd</color>-->
<!--    <color name="color_7d67ec">#7d67ec</color>-->
<!--    <color name="color_0e0d5d">#0e0d5d</color>-->
    <color name="sub_color">#cccccc</color>
<!--    <color name="transparent">#00000000</color>-->
<!--    <color name="view_color">#29000000</color>-->


    <color name="main_theme">#B7ECB2</color>
    <color name="sub_theme_40">#33B7ECB2</color>
    <color name="tab_theme">#8A9525</color>
</resources>